CVE-2018-21023 – getStats.php in Centreon Web before 2.8.28 allows authenticated attackers to execute arbit …

Vuln ID: CVE-2018-21023

Published:  2019-10-08  13:15:13Z

Description: getStats.php in Centreon Web before 2.8.28 allows authenticated attackers to execute arbitrary code via the ns_id parameter.

Source: NVD.NIST.GOV

 

Tags